@charset "UTF-8";
/* CSS Document */
.logoSmall{
	width:70px;/*15%*/

	
	}

.logoSmallPre{
	width:70px;/*15%*/
	margin:-12px auto 0;
	padding:0;
	opacity:0;
	
	}
@media screen and (max-width:400px){		
.logoSmall{
	width:70px;/*15%*/
	margin:-12px 42.5% 0;
	padding:0;
	
	}
	
	
}	

@media screen and (min-width:401px) and (max-width:600px){		
.logoSmall{
	width:70px;/*10%*/
	margin:-12px 45% 0;
	}	
	

}	

@media screen and (min-width:601px) and (max-width:700px){		
.logoSmall{
	width:70px;/*8.57%*/
	margin:-12px 45.715% 0;
	}	

}	

@media screen and (min-width:701px) and (max-width:800px){		
.logoSmall{
	width:70px;/*7.5%*/
	margin:-12px 46.25% 0;
	}	
}	

@media screen and (min-width:801px) and (max-width:900px){		
.logoSmall{
	width:70px;/*7.5%*/
	margin:-12px 46.665% 0;
	}	
}	


@media screen and (min-width:901px) and (max-width:1000px){		
.logoSmall{
	width:70px;/*6%*/
	margin:-12px 47% 0;
	}	
}	

@media screen and (min-width:1001px) and (max-width:1100px){		
.logoSmall{
	width:70px;/*5.45%*/
	margin:-12px 47.275% 0;
	}	
}	

@media screen and (min-width:1101px) and (max-width:1200px){		
.logoSmall{
	width:70px;/*5%*/
	margin:-12px 47.5% 0;
	}	
}

	@media screen and (min-width:1201px) and (max-width:1300px){		
.logoSmall{
	width:70px;/*5%*/
	margin:-12px 47.69% 0;
	}	
}	


	@media screen and (min-width:1301px) and (max-width:1400px){		
.logoSmall{
	width:70px;/*5%*/
	margin:37px 47.86% 0;
	}	
}	

@media screen and (min-width:1401px) and (max-width:1500px){		
.logoSmall{
	width:70px;/*5%*/
	margin:37px 48% 0;
	}	
}	

@media screen and (min-width:1501px) and (max-width:1600px){		
.logoSmall{
	width:70px;/*5%*/
	margin:37px 48.125% 0;
	}	
}	

@media screen and (min-width:1601px) and (max-width:1700px){		
.logoSmall{
	width:70px;/*5%*/
	margin:37px 48.23% 0;
	}	
}	

@media screen and (min-width:1701px) and (max-width:1800px){		
.logoSmall{
	width:70px;/*5%*/
	margin:37px 48.33% 0;
	}	
}	

@media screen and (min-width:1801px) and (max-width:1900px){		
.logoSmall{
	width:70px;/*5%*/
	margin:37px 48.42% 0;
	}	
}	

@media screen and (min-width:1901px) and (max-width:2000px){		
.logoSmall{
	width:70px;/*5%*/
	margin:37px 48.5% 0;
	}	
}	

@media screen and (min-width:2001px){		
.logoSmall{
	width:70px;/*5%*/
	margin:37px 49% 0;
	}	
}	